@import '../../global.css';
body {
  background-size: cover !important;
  background-position: center left !important;
  background-image: url("../../../img/home_logo.png") !important;
}
body .img-background {
  position: absolute;
  width: 35%;
  top: calc(50% - 300px);
  left: calc(30% - 300px);
}
body .header-panel {
  background: #fff;
  color: #444;
  font-weight: bold;
  text-align: center;
  padding: 5px 10px;
}
body .header-panel img {
  max-width: 200px;
}
body figure {
  width: 200px;
  height: 200px;
  border: 5px #444 solid;
  border-radius: 50%;
  position: absolute;
  overflow: hidden;
  background-color: #444;
  top: 40px;
  z-index: 2;
  left: -100px;
}
body figure img {
  width: 100%;
}
body .form {
  color: #fff;
  padding: 89px 10px;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}
body .form form {
  padding-bottom: 10px;
}
body .content {
  height: 100%;
  position: fixed;
  min-width: 525px;
  float: right;
  top: 0;
  right: 0;
  bottom: 0;
}
@media (min-width: 768px) {
  body {
    background-size: 150%;
  }
}
@media (min-width: 992px) {
  body {
    background-size: 120%;
  }
}
@media (min-width: 1200px) {
  body {
    background-size: 100%;
  }
}
@media (max-width: 768px) {
  .content {
    min-width: 100% !important;
    overflow-x: auto;
  }
  .form {
    padding: 40px 10px !important;
  }
  figure {
    position: relative !important;
    margin: auto;
    width: 125px !important;
    height: 125px !important;
    left: auto !important;
  }
}
@media (max-height: 600px) {
  footer {
    position: static;
  }
}
